Dark-Raptor

Members
  • Posts

    13
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Dark-Raptor's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. i have not swapped the cards as i have reverted back to 6.8.3 as i dont really want to leave the server offline for long periods of time, i can do this if needed but dont think it will add anything and would think its more related to why the OS is taking 5+ min to load compared to the 2ish min from 6.8.3
  2. the server is also taking significently longer to boot upwards of 5 min [6.8.3]asgard-diagnostics-20210322-0927.zip mpt.txt
  3. i dont see how it cant be a unraid issue as it works when i revert back to 6.8.3 everything works they also appear in bios so its the OS not seeing them in the log there is this line "mpt2sas_cm0: port enable: FAILED with timeout (timeout=300s)" think this could be the issue but dont know how to fix that
  4. After updating to 6.9.0 all the drives on my second LSI SAS2308 dont show up and are missing they appear in bios on the controler and after downgrading back to 6.8.3 they all showed up again. i have done several reboots and cold starts and the same thing happens. [6.9.0] asgard-diagnostics-20210304-0032.zip [6.9.1] just updated to [6.9.1] and same issues mppt3sas max_queue_depth=10000 was already set [6.9.1]asgard-diagnostics-20210322-0405.zip
  5. im having with renewing certs also ive rebuilt the image and re saved all the domains and still no luck also some domains listed as expired in the SSL page but if i check the site its self it has a newer cert then listed [8/14/2020] [7:26:01 AM] [SSL ] › ✖ error Error: Command failed: /usr/bin/certbot renew --non-interactive --quiet --config "/etc/letsencrypt.ini" --preferred-challenges "dns,http" --disable-hook-validation Attempting to renew cert (npm-6) from /etc/letsencrypt/renewal/npm-6.conf produced an unexpected error: Failed authorization procedure. n***a.d****-r****r.co.uk (http-01): urn:ietf:params:acme:error:unauthorized :: The client lacks sufficient authorization :: Invalid response from http://n***a.d****-r****r.co.uk/.well-known/acme-challenge/8m7FHu7FrVb7tV2aGGYfLZfhFP5TvqO1iHAu6-mG3Mg [*.*.*.*]: "<html>\r\n<head><title>401 Authorization Required</title><link rel=\"stylesheet\" type=\"text/css\" href=\"https://gilbn.github.io/them". Skipping. Attempting to renew cert (npm-20) from /etc/letsencrypt/renewal/npm-20.conf produced an unexpected error: Failed authorization procedure. n***a.d****-r****r.co.uk (http-01): urn:ietf:params:acme:error:unauthorized :: The client lacks sufficient authorization :: Invalid response from http://n***a.d****-r****r.co.uk/.well-known/acme-challenge/DRtRZr77KhC32wvEbt0iN33aUNP22_YB-7enTpaJ56o [*.*.*.*]: "<html>\r\n<head><title>401 Authorization Required</title><link rel=\"stylesheet\" type=\"text/css\" href=\"https://gilbn.github.io/them". Skipping. Attempting to renew cert (npm-22) from /etc/letsencrypt/renewal/npm-22.conf produced an unexpected error: Failed authorization procedure. **b.d*****r.co.uk (http-01): urn:ietf:params:acme:error:unauthorized :: The client lacks sufficient authorization :: Invalid response from http://**b.d*****r.co.uk/.well-known/acme-challenge/ZMAZSCwrIoLr-8bcIQgBKNH-0ehqEcT_IJVkvkYIOmA [*.*.*.*]: "<!DOCTYPE html>\n<html>\n <head>\n <script src=\"https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js\"></script>\n ". Skipping. All renewal attempts failed. The following certs could not be renewed: /etc/letsencrypt/live/npm-6/fullchain.pem (failure) /etc/letsencrypt/live/npm-20/fullchain.pem (failure) /etc/letsencrypt/live/npm-22/fullchain.pem (failure) 3 renew failure(s), 0 parse failure(s) i have no idea what happened but the issue seems to have fixed its self and all are being renewed now
  6. i had the same error it seems when i was on version 1.7.1 or somthing i made a change to one of my proxys and that seems to have added extra data into my config file listen 8080; listen [::]:80; this was causing the container not to work i just did a notepad++ search in "NginxProxyManager\nginx\proxy_host" for "[::]:80" and it found it in 4.conf after commenting the line out "#listen [::]:80;" the container then loaded with that host being unknown status then i just resaved and it corrected the file and add https listen 8080; #listen [::]:80; listen 4443 ssl http2; #listen [::]:443; with this change and adding "DISABLE_IPV6 true" i was able to get things working again
  7. currently having a problem installing this plugin im getting the error unraid Version: 6.7.0-rc8 plugin: installing: https://github.com/dlandon/file.activity/raw/master/file.activity.plg plugin: downloading https://github.com/dlandon/file.activity/raw/master/file.activity.plg plugin: downloading: https://github.com/dlandon/file.activity/raw/master/file.activity.plg ... done plugin: run failed: /bin/bash retval: 1 Updating Support Links
  8. i just clicked on the apps tab on the nav bar and found the app and clicked install did nothing strange to get it installed
  9. i just clicked install and it installed
  10. its instaled but disabled just waiting for the update I've updated the bios and still gettings the errors ill look into changing a PCIe slot but i don't think i can because of clearance issues i am right in thinking this is pcie slot 1? that is my gfx card i supose i can remove later down the line
  11. im new to unraid and after checking my log file i seem to be getting a few errors and unsure if its important or not Version: 6.6.7 Apr 1 06:23:56 Asgard kernel: pcieport 0000:00:01.0: AER: Corrected error received: 0000:00:01.0 Apr 1 06:23:56 Asgard kernel: pcieport 0000:00:01.0: PCIe Bus Error: severity=Corrected, type=Data Link Layer, (Receiver ID) Apr 1 06:23:56 Asgard kernel: pcieport 0000:00:01.0: device [8086:6f02] error status/mask=00000040/00002000 Apr 1 06:23:56 Asgard kernel: pcieport 0000:00:01.0: [ 6] Bad TLP Apr 1 06:25:19 Asgard kernel: pcieport 0000:00:01.0: AER: Multiple Corrected error received: 0000:00:01.0 Apr 1 06:25:19 Asgard kernel: pcieport 0000:00:01.0: PCIe Bus Error: severity=Corrected, type=Data Link Layer, (Receiver ID) Apr 1 06:25:19 Asgard kernel: pcieport 0000:00:01.0: device [8086:6f02] error status/mask=00000040/00002000 Apr 1 06:25:19 Asgard kernel: pcieport 0000:00:01.0: [ 6] Bad TLP Apr 1 06:25:19 Asgard kernel: pcieport 0000:00:01.0: Error of this Agent is reported first Apr 1 06:25:19 Asgard kernel: mpt3sas 0000:01:00.0: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID) Apr 1 06:25:19 Asgard kernel: mpt3sas 0000:01:00.0: device [1000:0087] error status/mask=00000041/00002000 Apr 1 06:25:19 Asgard kernel: mpt3sas 0000:01:00.0: [ 0] Receiver Error (First) Apr 1 06:25:19 Asgard kernel: mpt3sas 0000:01:00.0: [ 6] Bad TLP asgard-diagnostics-20190401-0624.zip